Subject: Re: Job | Tech Support Remote Screening
From: vivekanand kushwaha <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jan 2021 18:33:50 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8102 Applicants

View All

vivekanand kushwaha
I have worked six month on the Embedded systems. I have worked almost as an engineer to the extent of my technical capabilities. Doing all these, I have acquired a lot of knowledge about the working of Micro controller with Embedded C Programming and its Software.

Shortlist

Reject

Current Designation Field Application Engineer
Current Company Rabyte Electronics
Notice Period 1 Months
Previous Designation Design Engineer
Previous Company fuzinix infotech pvt.ltd

Contact Details
Mobile:

Exp
4 Yrs 7 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Noida
Education
B.Tech/B.E.
IMT Group Of Institutions
Key Skills
1 Knowledge of C Language2. Well work with AVR & PIC programming.3. Proficient in all type of peripheral interface: 7 segment, LCD, Zigbee, Accelerometer, Graphical LCD, TFT interface etc.

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem